arrangers: []
barcode: '4547557040951'
catalog: SECL-1811
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
- link: artist/13568
  names:
    en: Saku
covers: []
discs:
- disc_length: '17:01'
  name: Disc 1
  tracks:
  - names:
      Japanese: さよならのゆくえ
      Romaji: Sayonara no Yukue
    track_length: '3:57'
  - names:
      Japanese: '1991'
      Romaji: '1991'
    track_length: '5:00'
  - names:
      Japanese: 銀河鉄道の降り方
      Romaji: Ginga Tetsudou no Orikata
    track_length: '4:09'
  - names:
      Japanese: さよならのゆくえ ~Instrumental~
      Romaji: Sayonara no Yukue ~Instrumental~
    track_length: '3:55'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/54861
lyricists: []
media_format: CD
meta:
  added_date: 2015-09-10T02:42
  edited_date: 2025-06-29T02:56
  fetched_date: 2025-12-07T10:52
  freedb: 1
  ttl: 86400
  visitors: 5125
name: Sayonara no Yukue / Alisa Takigawa
names:
  en: Sayonara no Yukue / Alisa Takigawa
  ja: さよならのゆくえ / 瀧川ありさ
  ja-latn: Sayonara no Yukue / Alisa Takigawa
notes: 'M-01 - TV Anime "Owarimonogatari" Ending Theme

  Words: Alisa Takigawa

  Music: Alisa Takigawa, Saku

  Arrangement: Saku, Alisa Takigawa

  Electric Guitar: Alisa Takigawa, Saku

  Bass: Okamu

  Drums: Ryota Kodera

  Strings: Ishibashi Strings

  1st Violin: Naoko Ishibashi (NAOrchestra)

  2nd Violin: Sayuri Yano

  Viola: Tomoko Shimaoka

  Cello: Mao Tomonoh

  M-02

  Words: Alisa Takigawa

  Music: Alisa Takigawa

  Arrangement: Yoshiyuki Yatsuhashi, Alisa Takigawa

  Acoustic Guitar: Alisa Takigawa

  Electric Guitar & Bass: Yoshiyuki Yatsuhashi

  M-03

  Words: Alisa Takigawa

  Music: Alisa Takigawa

  Arrangement: Takuya Watanabe, Alisa Takigawa

  Electric Guitar: Takuya Watanabe

  Recorded by Kosuke Sakata (bluesofa)

  Mixed by Kosuke Sakata (bluesofa)

  Mastered by Hiromichi "Tucky" Takiguchi (parasight mastering)

  Art Direction & Design: Go Matsuda (quia)

  Assistant Design: Tomoka Murakami (quia)

  Photograph: Kenshu Shintsubo (KiKi)

  Stylist: Yuka Moriyama (S-14)

  Hair & Make-up: Ayumi Naito

  Props: AWABEES

  Studio: SHILO STUDIO'
organizations:
- &id002
  link: org/717
  names:
    en: SME Records
    ja: SME Records
    ja-latn: SME Records
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/16/54861/54861-1445090827.jpg
picture_small: https://medium-media.vgm.io/albums/16/54861/54861-1445090827.jpg
picture_thumb: https://thumb-media.vgm.io/albums/16/54861/54861-1445090827.jpg
platforms:
- Series
products:
- link: product/3509
  names:
    en: Owarimonogatari
    ja: 終物語
    ja-latn: Owarimonogatari
publish_format: Commercial
publisher: *id002
related:
- catalog: SECL-1812~3
  link: album/54862
  names:
    en: Sayonara no Yukue / Alisa Takigawa [Limited Edi...
    ja: さよならのゆくえ / 瀧川ありさ [期間生産限定盤]
    ja-latn: Sayonara no Yukue / Alisa Takigawa [Limited Edi...
  type: anime
- catalog: ANZX-11942
  link: album/55151
  names:
    en: decent black & Atogatari
    ja: decent black & あとがたり
    ja-latn: decent black & Atogatari
  type: bonus
- catalog: ANZX-11944
  link: album/55152
  names:
    en: mathemagics & Atogatari
    ja: mathemagics & あとがたり
    ja-latn: mathemagics & Atogatari
  type: bonus
- catalog: ANZX-11946
  link: album/55153
  names:
    en: Yuudachi Houteishiki & Atogatari
    ja: 夕立方程式 & あとがたり
    ja-latn: Yuudachi Houteishiki & Atogatari
  type: bonus
- catalog: ANZX-11948
  link: album/55154
  names:
    en: mein schatz & Owarimonogatari Music Collection I
    ja: mein schatz & 「終物語」劇伴音楽集 其ノ壹
    ja-latn: mein schatz & "Owarimonogatari" Gekiban Ongakus...
  type: bonus
- catalog: ANZX-11950
  link: album/55155
  names:
    en: Owarimonogatari Music Collection II & Atogatari
    ja: 「終物語」劇伴音楽集 其ノ貳 & あとがたり
    ja-latn: '"Owarimonogatari" Gekiban Ongakushuu Sono Ni & ...'
  type: bonus
release_date: '2015-11-18'
release_events: []
release_price:
  currency: JPY
  price: 1300.0
reprints: []
vgmdb_link: https://vgmdb.net/album/54861?perpage=99999
vocals:
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
votes: 0
